body {
	margin: 0;
	background: #f9f9f9;
	font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif;
	padding-top: 80px;
}

a {
	color: #112f62
}

p {
	color: #555;
	line-height: 2;
}

img.w100 {
	width: 100%;
}

/*header*/
.navbar {
	min-height: 80px;
}

.navbar-default {
	background-color: rgba(255, 255, 255, 1);
	border-color: transparent;
	margin-bottom: 0;
}

.navbar-default .navbar-nav>li>a {
	color: #112f62;
	font-weight: bold;
	font-size: 18px;
	line-height: 50px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #0fb0f7;

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	color: #0fb0f7;
}

.navbar-brand {
	padding: 0;
}

.navbar-brand img {
	height: 50px;
	width: auto;
	margin-top: 15px;
}

/*footer*/
footer {
	background-color: #333;
	color: #ccc;
	padding: 30px 0;
	text-align: center;
}

/*carousel*/
.carousel-caption {
	top: 0;
	bottom: 0;
	padding: 30px 0;
	display: flex;
	align-items: flex-start;
	justify-content: right;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
	width: 100%;
}

.thumbnail>img {
	width: auto;
}

.carousel-text {
	width: 53%;
	text-align: right;
}

.carousel-text h2 {
	margin-top: 100px;
	margin-bottom: 20px;
	font-size: 39px;
}

.carousel-text p {
	font-size: 18px;
	margin: 10px auto 20px auto;
	color: #fff;
	font-weight: 500;
}

.carousel-text-contact {
	font-size: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.carousel-text-contact i {
	font-size: 32px;
	margin-right: 15px;
}

.carousel-text-contact .phone {
	font-size: 32px;
	font-weight: bold;
	margin-left: 15px;
}

/*main*/
.section {
	padding: 80px 0;
}

.section:nth-child(even) {
	background-color: #fff !important;
}

.section:nth-child(odd) {
	background-color: #eee !important;
}

.section h2.title {
	text-align: center;
	margin-bottom: 60px;
	font-weight: bold;
	color: #112f62;
}

.gray {
	background-color: #f5f5f5;
}

/*概览*/

.text-wrap {
	padding-right: 40px;
}

.text-wrap h2 {
	line-height: 1.5;
	font-weight: bold;
	color: #112f62;
}

.text-wrap p {
	line-height: 1.8;
	margin-bottom: 20px;
	font-size: 16px;
}

/*产品卖点*/
.no-bg {
	background-color: transparent !important;
	box-shadow: none !important;
}
.no-bg img{
	width: 35% !important;
}

/*.thumbnail*/
.thumbnail {
	border: 0;
	padding: 0;
	border-radius: 0;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1)
}

.thumbnail .caption {
	padding: 9px 25px;
	min-height: 166px;
	font-size: 16px;
	text-align: center;
}

.thumbnail .caption h3 {
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	color: #112f62;
}

.thumbnail .bg-black {
	background-color: #333;
	padding: 30px;
}

/*应用场景*/
.thumbnail-bd {
	text-align: center;
	margin-bottom: 20px;
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
	position: relative;
	min-height: 200px;
}

.thumbnail-img {
	width: 100%;
	height: auto;
}

.thumbnail-bd .caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(17, 47, 98, .6);
	color: #fff;
}

.thumbnail-bd h3 {
	margin-top: 10px;
}

.img-ico {
	width: 48px;
	height: auto;
	display: inline-block;
}

/*联系我们*/
.section-contact {
	background-image: linear-gradient(90deg, #e6e6e6 50%, #fff 50%);
}

.section-contact .text-wrap {
	padding: 0 30px;
}
.section-contact .text-wrap p{
	margin-bottom: 10px;
}
.qr-code {
	width: 40%;
}

/*banner*/
.banner {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}

/*关于我们*/
.about-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #fff;
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.about-flex .text-wrap {
	padding: 0 30px;
}

@media only screen and (min-width:1080px) {
	
	.container {
		width: 1220px;
	}

	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left: 0;
	}

	.about-flex {
		display: flex;
		align-items: center;
		justify-content: space-around;
	}

	.about-flex div {
		width: 100%;
	}

}

@media only screen and (max-width:1080px) {
	body{
		padding-top: 50px;
	}
	.navbar {
		min-height: 50px;
	}

	.navbar-brand img {
		height: 30px;
		margin-top: 10px;
	}

	.navbar-default .navbar-toggle {
		background-color: #fff;
	}

	.navbar-default .navbar-brand {
		padding-left: 10px;
	}

	.carousel-caption {
		left: 0;
		right: 0;
		justify-content: center;
	}

	.carousel-text {
		width: 100%;
		text-align: center;
	}

	.carousel-text h2 {
		font-size: 24px;
		line-height: 30px;
		margin-top: 40px;
	}

	.carousel-text p {
		font-size: 15px;
		width: 95%;
		margin-top: 0;
		margin-bottom: 5px;
	}

	.section {
		padding: 30px 0;
	}

	.about-flex{
		display: block;
	}
	.about-flex .text-wrap{
		padding: 30px;
	}
	.section h2.title{
		font-size: 24px;
		line-height: 1.5;
	}
	.section-contact {
		background-image: linear-gradient(90deg,  #87d8fb 100%);
	}
}
